# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '7_4_multiple_document_interface.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_MainWindow(object):
    def setupUi(self, MainWindow):
        MainWindow.setObjectName("MainWindow")
        MainWindow.resize(515, 402)
        self.centralwidget = QtWidgets.QWidget(MainWindow)
        self.centralwidget.setObjectName("centralwidget")
        self.mdiArea = QtWidgets.QMdiArea(self.centralwidget)
        self.mdiArea.setGeometry(QtCore.QRect(10, 10, 371, 251))
        self.mdiArea.setObjectName("mdiArea")
        self.subwindow = QtWidgets.QWidget()
        self.subwindow.setObjectName("subwindow")
        self.label = QtWidgets.QLabel(self.subwindow)
        self.label.setGeometry(QtCore.QRect(20, 20, 141, 24))
        self.label.setObjectName("label")
        self.subwindow_2 = QtWidgets.QWidget()
        self.subwindow_2.setObjectName("subwindow_2")
        self.label_2 = QtWidgets.QLabel(self.subwindow_2)
        self.label_2.setGeometry(QtCore.QRect(20, 30, 161, 24))
        self.label_2.setObjectName("label_2")
        MainWindow.setCentralWidget(self.centralwidget)
        self.menubar = QtWidgets.QMenuBar(MainWindow)
        self.menubar.setGeometry(QtCore.QRect(0, 0, 515, 29))
        self.menubar.setObjectName("menubar")
        self.menuWindows = QtWidgets.QMenu(self.menubar)
        self.menuWindows.setObjectName("menuWindows")
        MainWindow.setMenuBar(self.menubar)
        self.statusbar = QtWidgets.QStatusBar(MainWindow)
        self.statusbar.setObjectName("statusbar")
        MainWindow.setStatusBar(self.statusbar)
        self.actionSubWindowView = QtWidgets.QAction(MainWindow)
        self.actionSubWindowView.setObjectName("actionSubWindowView")
        self.actionTabbedView = QtWidgets.QAction(MainWindow)
        self.actionTabbedView.setObjectName("actionTabbedView")
        self.actionCascadeView = QtWidgets.QAction(MainWindow)
        self.actionCascadeView.setObjectName("actionCascadeView")
        self.actionTileView = QtWidgets.QAction(MainWindow)
        self.actionTileView.setObjectName("actionTileView")
        self.menuWindows.addAction(self.actionSubWindowView)
        self.menuWindows.addAction(self.actionTabbedView)
        self.menuWindows.addAction(self.actionCascadeView)
        self.menuWindows.addAction(self.actionTileView)
        self.menubar.addAction(self.menuWindows.menuAction())

        self.retranslateUi(MainWindow)
        QtCore.QMetaObject.connectSlotsByName(MainWindow)

    def retranslateUi(self, MainWindow):
        _translate = QtCore.QCoreApplication.translate
        MainWindow.setWindowTitle(_translate("MainWindow", "MainWindow"))
        self.subwindow.setWindowTitle(_translate("MainWindow", "Subwindow"))
        self.label.setText(_translate("MainWindow", "First sub-window"))
        self.subwindow_2.setWindowTitle(_translate("MainWindow", "Subwindow"))
        self.label_2.setText(_translate("MainWindow", "Second sub-window"))
        self.menuWindows.setTitle(_translate("MainWindow", "Windows"))
        self.actionSubWindowView.setText(_translate("MainWindow", "Sub-window View"))
        self.actionTabbedView.setText(_translate("MainWindow", "Tabbed View"))
        self.actionCascadeView.setText(_translate("MainWindow", "Cascade View"))
        self.actionTileView.setText(_translate("MainWindow", "Tile View"))
